
/* ****************** 공백  ****************** */

.empty_line_75602_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_75602_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75602_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75602_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_75602_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_75602_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_75602_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_74722_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_74722_ > div {}
.layout_74722_ > div:after {content:''; display:block; clear:both;}
.layout_74722_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_74722_ > div > .container_1 {width:66.666666666667%;}
.layout_74722_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_74722_ > div > .container_1 { width:100%; }
	.layout_74722_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_74722_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_74691_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_74691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74691_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74691_ {height:55px; line-height:55px;}
	[id^=div_user_list] .empty_line_74691_:before {content:'공백: 55px';}
}

 @media \0screen{
	.empty_line_74691_ {height:55px; line-height:55px;}
	[id^=div_user_list] .empty_line_74691_:before {content:'공백: 55px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_75582_ {font-size:0;}
.title_75582_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_75582_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_75582_.style_top p {padding-top:10px;}
.title_75582_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_75582_.style_right p {padding-right:14px;}
.title_75582_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_75582_.style_bottom p {padding-bottom:12px;}
.title_75582_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_75582_.style_left p {padding-left:14px;}
.title_75582_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_75582_.style_circle1 p {padding-left:20px;}
.title_75582_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_75582_.style_circle2 p {padding-left:20px;}
.title_75582_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_74769_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_74769_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74769_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74769_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_74769_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_74769_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_74769_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_74692_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_74775_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_74775_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74775_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74775_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_74775_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_74775_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_74775_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

.img_74772_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_74772_ * {box-sizing:border-box;}
.img_74772_ a {display:block; text-decoration:none;}
.img_74772_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_75596_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_75596_ * {box-sizing:border-box;}
.img_75596_ a {display:block; text-decoration:none;}
.img_75596_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_74690_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_74690_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_74751_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_74751_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74751_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74751_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74751_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_74751_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74751_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_76123_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_76123_ > div:after {content:''; display:block; clear:both;}
.layout_76123_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76123_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_76124_ {display:inline-block; overflow:hidden; position:relative; width:900px; max-width:100%; vertical-align:top;}
.img_76124_ * {box-sizing:border-box;}
.img_76124_ a {display:block; text-decoration:none;}
.img_76124_ img {max-width:100%; vertical-align:top;}
